@font-face {  font-family: "Argent Italic"; src: url("/fonts/ArgentPixelCF-Italic.woff");  }
@font-face {  font-family: "BlackNebula"; src: url("/fonts/BlackNebula.ttf");  }
@font-face {  font-family: "Cursive"; src: url("/fonts/Cursive.ttf");  }
@font-face {  font-family: "Daydream"; src: url("/fonts/Daydream.ttf");  }
@font-face {  font-family: "Earthbound Beginnings"; src: url("/fonts/earthbound-beginnings.ttf");  }
@font-face {  font-family: "EmojiFont"; src: url("/fonts/EmojiFont.ttf");  }
@font-face {  font-family: "GothicPixels"; src: url("/fonts/GothicPixels.ttf");  }
@font-face {  font-family: "Igiari"; src: url("/fonts/Igiari.woff") format("woff"), url("/fonts/Igiari.ttf") format("ttf");  }
@font-face {  font-family: "mamemoji"; src: url("/fonts/mamemoji.ttf");  }
@font-face {  font-family: "MS PGothic"; src: url("/fonts/ms-pgothic.ttf");  }
@font-face {  font-family: "monogram"; src: url("/fonts/monogram-extended.ttf"); }
@font-face {  font-family: "Pixel Pirate"; src: url("/fonts/pixel_pirate.woff"); }
@font-face {  font-family: "Pixel Unicode"; src: url("/fonts/Pixel-UniCode.ttf");  }
@font-face {  font-family: "Romance A"; src: url("/fonts/RomanceA.ttf"); }
@font-face {  font-family: "Yoster Island"; src: url("/fonts/yoster.ttf"); }